n = 3+4
n = n + 1
m = 3*n
# affectations d'entier
# rien ne s'affice à l'exécution
# mais n et m ont bien chacun une valeur

print(n)
# Pour afficher la valeur de n
print(3*5)

# p = input("Quelle valeur veux tu ? ")

p1 = int(input("Quelle valeur veux tu ? "))
print("La valeur de p1 est", p1)


# Ecrire une suitre de comamnde qui
# demande votre prénom, votre nom, votre age et affiche
# "Pierre Valarcher tu as XXX ans"


